/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
span#e10            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e9             { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e8              { /* index120005.jpg */
	position        : absolute;
	left            : 519.75pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e7              { /* index120004.jpg */
	position        : absolute;
	left            : 594.75pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e6             { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             :  15.75pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e5              { /* Ford\ \Trunk Compartment... */
	position        : absolute;
	left            : 474.00pt;
	top             :  64.50pt;
	width           : 250.50pt;
	height          :  85.50pt;
	}
span#e4             { /* index120003.jpg */
	background      : transparent url(index120003.jpg) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 261.75pt;
	width           : 176.25pt;
	height          :  39.75pt;
	}
span#e3             { /* index120003.jpg */
	background      : transparent url(index120003.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 261.75pt;
	width           : 176.25pt;
	height          :  39.75pt;
	}
img#e2              { /* index120002.jpg */
	position        : absolute;
	left            : 204.75pt;
	top             : 261.75pt;
	width           : 176.25pt;
	height          :  39.75pt;
	}
img#e1              { /* index120001.jpg */
	position        : absolute;
	left            : 384.00pt;
	top             : 262.50pt;
	width           : 176.25pt;
	height          :  39.75pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
